

var flyout = {

	init: function() {
	
		var $obj = $("ul li");
	
		if (!$obj.length) return;
  
		$("html").removeClass("no-js");

		$obj.hover(function(){
			$(this).find('ul').first().stop(true, true).slideDown(300);
		},function(){
 			$(this).find('ul').first().stop(true, true).slideUp(300);
		});
	}

};

$(document).ready(flyout.init);


